    209 progress dots, method              lz4
    293 progress dots, method              lzd
    232 progress dots, method          exodecr
    263 progress dots, method              apl
    118 progress dots, method            lzsa2
